@charset "UTF-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;}

/*背景*/
@media screen and (min-width:768px){
    .bg_00 { z-index:0; position:fixed; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
    .bg_01 {z-index:-47;position:absolute;top:0;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
    .bg_02 {z-index: -50;position:fixed;top:0;left:0;width:100%;height:100%;background-repeat:no-repeat;background-position:center top;pointer-events:none;}
    .bg_03 { z-index:-1;position:fixed;top:0; left:0; width:100%; height:100%; background-position:center 0px; background-repeat:repeat-y; transition:0.5s linear; pointer-events:none;}
    }
    @media screen and (max-width: 767px){
    .m_topbg  {position:relative;width:100%;top:0;left:0;pointer-events:none;}	
    .bg_01{ z-index:-52;position:absolute;bottom:0;left:0; width:100%; height:100%; background-repeat:repeat-y; background-position: center bottom; pointer-events:none;background-size:100%;}
    .bg_02{z-index:-51;position:absolute;bottom:0;left:0;width:100%;height: 55vw;background-repeat:repeat-y;background-position: center bottom;pointer-events:none;background-size:100%;}
    }
    

/*版頭*/
.Area_hero {height: 922px;}
.horn {position: absolute;top: 250px;left: 655px;z-index: 0;pointer-events: none;}
.horn02 {position: absolute;top: 250px;left: 17px;transform: scaleX(-1);pointer-events: none;}

/*副標輪播*/
.Area_hero .layout_title02 {width: 66%;position: absolute;top: 325px;left: 156px;overflow:hidden;height: 135px;background:url(title02.png?t=1785400829278)top center no-repeat;background-size:100%;}
.Area_hero .layout_title02 .PD_layout {} 
.Area_hero .layout_title02 .PD_layout ul {display:flex;margin:0;padding: 15px 0;grid-gap:0;height:10vw;}
.Area_hero .layout_title02 .PD_layout ul li {}
.Area_hero .layout_title02 .PD_layout ul li .PD_img img {width:85%;}
.horn .img {max-width:0%}

@media screen and (max-width:767px) {
.Area_hero {height: 114vw;}
.horn {width: 30vw;top: 31vw;left: 68.5vw;position: absolute;}
.horn02 {width: 30vw;top: 31vw;left: 1.5vw;transform: scaleX(-1);position: absolute;}

/*副標輪播*/	
.Area_hero .layout_title02 {width: 66%;position:absolute;top: 37.5vw;left: 17.5vw;overflow:hidden;height: 13vw;z-index:5;background:url(title02.png?t=1785400829278)top center no-repeat;background-size:100%;}
.Area_hero .layout_title02 .PD_layout {} 
.Area_hero .layout_title02 .PD_layout ul {display:flex;margin:0;padding: 1.5vw 0;grid-gap:0;height:10vw;}
.Area_hero .layout_title02 .PD_layout ul li {}
.Area_hero .layout_title02 .PD_layout ul li .PD_img img {width:88%;}
}


/*版頭品*/
.Area_toppd .PD_layout .PD img {width: 88%;}
@media screen and (max-width:767px) {
.Area_toppd .PD_layout .PD img {width: 100%;}
.Area_hero--PD {position: absolute;top: 0;right: 0;width: 100%;}
}


/*必入手爆款清單*/
.PD_layout-CSSBG_01 .PD p {color: #ff9600;}
.PD_001 .PD_layout[data-pd-h3="5"] .PD h3 span {background-color: rgba(255, 255, 255, 0);
}

@media screen and (min-width:768px) {
.PD_layout-CSSBG_01 .PD {width: 97%;top: 7%;}
.PD_layout-CSSBG_01 .PD p {position: relative;top: -8px;height: 6em;line-height: 4em;color: #ff9600;}
.PD_001 .PD_layout[data-pd-li=BN] li, .PD_layout[data-pd-li=BN-AWD] li, .PD_layout[data-pd-li=PDBN] li {margin-bottom: -44px;}

}
@media screen and (max-width:767px) {
.PD_layout-CSSBG_01 .PD {width: 96%;top: 4%;left: 2%;;}
.PD_001 .PD_layout[data-pd-li=BN] li, .PD_layout[data-pd-li=BN-AWD] li, .PD_layout[data-pd-li=PDBN] li {margin-bottom: -4vw;}
}

/*品牌+輪播公版*/
.Area--bg {border-radius: 1em;}
